View Issue Details

IDProjectCategoryView StatusLast Update
0000173Kali Linux[All Projects] Kali Package Bugpublic2013-04-09 21:01
ReporterGaDD Assigned Tobalding_parrot 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000173: Tool wash (from reaver) dosen't work
DescriptionWash dosen't work
It shown clean output or tones of bad FCS
3 PC's
5 WiFi adapters, all dosen't work
Steps To Reproducetype wash -i mon0

Activities

Mangix

2013-03-26 05:19

reporter   ~0000219

fix with mkdir /etc/reaver

balding_parrot

2013-04-07 00:08

developer   ~0000335

Fixed in reaver_1.4-2kali4

Issue History

Date Modified Username Field Change
2013-03-23 21:38 GaDD New Issue
2013-03-24 17:12 muts Severity block => minor
2013-03-26 05:19 Mangix Note Added: 0000219
2013-04-06 21:24 balding_parrot Assigned To => balding_parrot
2013-04-06 21:24 balding_parrot Status new => assigned
2013-04-07 00:08 balding_parrot Note Added: 0000335
2013-04-07 00:08 balding_parrot Status assigned => resolved
2013-04-07 00:08 balding_parrot Resolution open => fixed